Subject: Re: Heads up
From: "Mike" <[email-masked]>
To: "Ruth Mascardo" <[email-masked]>
Date: Thu, 2 Dec 2010 13:49:06 -0500

Hi Ruth.
Could you send me over a copy of the signed contract?  I think I probably have a copy of that filed away but I wanted to view that prior to us speaking later on today.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: [email-masked] 
  Sent: Thursday, December 02, 2010 12:19 PM
  Subject: Heads up

  Hello Mike,

  I received a request yesterday to port all of the toll free numbers you currently have with Broadband Dynamics away to TDS.  When we spoke last you said that your IT guy was making some changes to your local service, but you specifically mentioned that these changes would not affect the services we provide.  

  I just wanted to give you a heads up that we received the port request and rejected the request because it seemed to run contrary to what you told me when we just recently spoke.  Also, your next anniversary date with us is not until mid year next year.  Migration of services would result in a "for cause" breach of contract, which would result in pretty significant termination charges that we do not want to have to bill you and I am sure you do not want to incur.

  We have been doing business with Labor Law for 5 years, Mike.  Your business and our relationship are very important to us.  I am guessing this issue is just a miscommunication or confusion of some sort.  But I want to take this opportunity to remind you that our commitment is to your total satisfaction, so if there is any aspect of your service that you are not completely satisfied with, all you need to do is let me know.  We can't address a concern to your satisfaction unless we know it exists.

  I will follow up with a phone call this afternoon just to check in and make sure we are on the same page with things.  

  Thanks Mike!

  Respectfully,
  Ruth Mascardo
  VP of Client Services and Billing
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]